Index: contrib/crossrpms/rtems4.8/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/arm/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/arm/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
Index: contrib/crossrpms/rtems4.8/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/bfin/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/bfin/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
Index: contrib/crossrpms/rtems4.8/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/h8300/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/h8300/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
Index: contrib/crossrpms/rtems4.8/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/i386/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/i386/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
Index: contrib/crossrpms/rtems4.8/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/m68k/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/m68k/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
Index: contrib/crossrpms/rtems4.8/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/mips/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/mips/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
Index: contrib/crossrpms/rtems4.8/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/powerpc/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/powerpc/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
Index: contrib/crossrpms/rtems4.8/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/sh/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/sh/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
Index: contrib/crossrpms/rtems4.8/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/sparc/Makefile.am	(revision 01ab562f8268cb06d117e79a7bd9ff05a7323d68)
+++ contrib/crossrpms/rtems4.8/sparc/Makefile.am	(revision 37c77c5c00bcd3014bf248ce521e815befbe9027)
@@ -11,5 +11,5 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.2
+GCC_VERS = 4.2.3
 GCC_PKGVERS = $(GCC_VERS)
 GCC_RPMREL = 29%{?dist}
